<link href="components/header/header.css" rel="stylesheet">
<!--html goes here-->
<header id="header">
    <div id="header-left">
        <i class="fas fa-bars"></i>
        <img src="components/imagen/cloud.png" class="imagen-left">
    </div>
    <div id="header-right">
        <img id="img-user-photo" alt="chabelito" class="imagen-right">
        <label id="label-user-name"></label>
        <label id="label-user-role"></label>
        <!--<img src="components/imagen/image.png" class="imagen-right">--> 
        <div id="header-right-icons">
            <i class="fas fa-moon"></i>
            <i class="fas fa-language"></i>
            <i class="fas fa-sign-out-alt"></i>
        </div>
    </div>
</header>
